version: "3.7"        # compose版本号
services:
  reese841:                            # 单个服务标识(名字)
    container_name: lcc-py-tr-1        # 启动后的容器名称 相当于 --name 指定的名称
    image: lcctr:latest             # 镜像
    restart: "always"
    deploy:
      resources:
        limits:
          cpus: '2'
          memory: 1G
    volumes:
      - /data/log/lcc-5s/:/data/log/lcc-5s/
    environment:
      -  work_dir=1
  reese842:                            # 单个服务标识(名字)
    container_name: lcc-py-tr-2        # 启动后的容器名称 相当于 --name 指定的名称
    image: lcctr:latest             # 镜像
    restart: "always"
    deploy:
      resources:
        limits:
          cpus: '2'
          memory: 1G
    volumes:
      - /data/log/lcc-5s/:/data/log/lcc-5s/
    environment:
      -  work_dir=2
  reese843: # 单个服务标识(名字)
    container_name: lcc-py-tr-3       # 启动后的容器名称 相当于 --name 指定的名称
    image: lcctr:latest             # 镜像
    restart: "always"
    deploy:
      resources:
        limits:
          cpus: '2'
          memory: 1G
    volumes:
      - /data/log/lcc-5s/:/data/log/lcc-5s/
    environment:
      - work_dir=3
#  reese844: # 单个服务标识(名字)
#    container_name: lcc-py-reese84-4      # 启动后的容器名称 相当于 --name 指定的名称
#    image: lcctr:latest             # 镜像
#    restart: "always"
#    deploy:
#      resources:
#        limits:
#          cpus: '2'
#          memory: 1G
#    volumes:
#      - /data/log/lcc-5s/:/data/log/lcc-5s/
#    environment:
#      - work_dir=3